[Overview][Types][Classes][Index] | Reference for unit 'LDockCtrlEdit' (#lcl)

# TLazDockControlEditorDlg.EnlargeLeftSpeedButton

EnlargeLeftSpeedButton - a SpeedButton for enlarging the docking control by moving the left border

## Declaration

Source position: ldockctrledit.pas line 65

`TLazDockControlEditorDlg.EnlargeLeftSpeedButton: TSpeedButton;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.